Package: voxl-streamer
Version: 0.7.5
Section: base
Priority: optional
Architecture: arm64
Depends: libmodal-pipe,libmodal-json
Maintainer: modalai.com
Description: Gstreamer-based application to handle RTSP streaming
